; malie.ini
; MalieSystem 設定

[SYSTEM]

; システム情報
COMPANY=Greenwood
BRAND=Sweetlight
TITLE=しろのぴかぴかお星さま
VERSION=1.0
ICON=
PRODUCT=SPK
BANNERLINK=http://www.light.gr.jp/

; フォントサイズ
FontSize=22
TextColor=#FFFFFF
;WindowColor=#0011B2
FPS=30
GDICursor=TRUE
Mpeg1VideoDecoder=

; 
ScreenWidth=1024
ScreenHeight=600


[CURSOR]
ARROW=.\system\arrow.cur

[CONFIG]

; 名前
NAME01=
NAME02=

; 音声
CHARA01=yuk,
CHARA02=sir,
CHARA03=hmk,
CHARA04=aur,
CHARA05=air,
CHARA06=mrk,
CHARA07=sit
CHARA08=eim,
CHARA09=others,

CHARA10=riz,
CHARA11=iva,
CHARA12=ran,
CHARA13=nei,
CHARA14=apo,
CHARA15=oru,
CHARA16=others,

; サウンドテスト
VoiceTest=v_sir0001
SeTest=4
SystemSeTest=04
EnvTest=70

[SYSTEMBGM]
TITLE=1
CGMODE=23
SCENEMODE=15
ANOTHERSTORY=15

[SYSTEMSE]
OK=.\data\system\se\ok.ogg
CANCEL=.\data\system\se\cancel.ogg
FOCUS=.\data\system\se\focus.ogg
MOUSEOVER=.\data\system\se\mouseover.ogg
ERROR=.\data\system\se\error.ogg
CHECK=.\data\system\se\check.ogg
PAGE=.\data\system\se\page.ogg
START=.\data\system\se\start.ogg

[SOUNDDEFAULTVOLUME]
BGM=42
Voice=92
SE=65
SystemSE=38
Movie=85
Env=65

;初期音声値
CHARA01=80
CHARA02=88
CHARA03=79
CHARA04=80
CHARA05=80
CHARA06=83
CHARA07=80
CHARA08=82
CHARA09=80
CHARA10=86
CHARA11=85
CHARA12=80
CHARA13=80
CHARA14=80
CHARA15=80
CHARA16=80

; eof
